Subject: Madison Park Cooling Duvet Cover Set
From: Kayleigh FISH <[email-masked]>
To: info <[email-masked]>
Date: Wed, 24 Sep 2025 03:21:19 +0000

To whom it may concern,

I purchased this Duvet set from Amazon on September 2nd, 2025 because it said cooling for hot sleepers.

It makes my bed so hot it’s unbearable. There’s truly nothing cooling about this cover set. I’m so disappointed in the product. I was so excited to find a cooling duvet set that was both affordable and the decor style.

I’d like a refund. I have already washed this and obviously used the cover. I will be happy to return if option is available.

Below is my order confirmation information for your use.

Thank you,

Kayleigh Fish

[email-masked]

845-475-1617